[arch-commits] Commit in (libass libass/repos libass/trunk libass/trunk/PKGBUILD)

Giovanni Scafora giovanni at archlinux.org
Sat Jul 18 08:41:32 EDT 2009


    Date: Saturday, July 18, 2009 @ 08:41:32
  Author: giovanni
Revision: 46459

Added:
  libass/
  libass/repos/
  libass/trunk/
  libass/trunk/PKGBUILD

----------+
 PKGBUILD |   23 +++++++++++++++++++++++
 1 file changed, 23 insertions(+)

Added: libass/trunk/PKGBUILD
===================================================================
--- libass/trunk/PKGBUILD	                        (rev 0)
+++ libass/trunk/PKGBUILD	2009-07-18 12:41:32 UTC (rev 46459)
@@ -0,0 +1,23 @@
+# $Id: $
+# Maintainer: Giovanni Scafora <giovanni at archlinux.org>
+# Contributor: G_Syme <demichan(at)mail(dot)upb(dot)de>
+
+pkgname=libass
+pkgver=0.9.6
+pkgrel=2
+pkgdesc="A portable library for SSA/ASS subtitles rendering"
+arch=('i686' 'x86_64')
+url="http://sourceforge.net/projects/libass"
+license=('GPL')
+depends=('enca' 'fontconfig' 'libpng')
+makedepends=('pkgconfig')
+options=(!libtool)
+source=(http://downloads.sourceforge.net/${pkgname}/${pkgname}-${pkgver}.tar.bz2)
+md5sums=('58d9fa08eedc27edae05b53288025370')
+
+build() {
+  cd ${srcdir}/${pkgname}-${pkgver}
+  ./configure --prefix=/usr
+  make || return 1
+  make DESTDIR=${pkgdir} install
+}



More information about the arch-commits mailing list